# stalwart
STALWART_PUBLIC_URL=https://post.example.org
OIDC_KEY=GENERATE_STRING # openssl rand -hex 32
OIDC_SIGNATURE_KEY=GENERATE_PEM # openssl genpkey -algorithm EC -pkeyopt ec_paramgen_curve:secp384r1 -pkeyopt ec_param_enc:named_curve # ONE LINE, IN QUOTES, SEPARATED BY \n

# bulwark
JMAP_SERVER_URL=https://post.example.org
SESSION_SECRET=GENERATE_STRING # openssl rand -hex 32
SETTINGS_SYNC_ENABLED=true
ADMIN_PASSWORD=GENERATE_PASSWORD # tr -dc 'A-Za-z0-9' < /dev/urandom | head -c 20; echo

# vykar
VYKAR_LABEL=borgbase
VYKAR_URL=https://REPO.repo.borgbase.com
VYKAR_ACCESS_TOKEN=ACCESS_TOKEN
VYKAR_ENCRYPTION_SECRET=GENERATE_STRING # openssl rand -hex 32
